/*****************************************
			Inline List
*****************************************/
.inlineList {
	width: 1000px;
	margin: 0 auto 0 auto;
}
.inlineList ul {
	text-align: right;
	letter-spacing: -0.4em;
	list-style: none;
}
.inlineList ul li {
	display: inline-block;
	vertical-align: top;
	letter-spacing: normal;
	background: url(../img/list_point02.png) 9px 50% no-repeat;
	background-color: #FFFFFF;
	margin: 0 0 5px 10px;
	padding: 4px 12px 4px 20px;
	font-size: 93%;
	color: #004040;
	border: 1px solid #008C8C;
	border-radius: 2px;
}
